-- Load configs
local addonName, addonData = ...;

-- Functions
local function ToggleDLUHQ()
	if (DLUHQ:IsVisible()) then
		DLUHQ:Hide();
	else
		DLUHQ:Show();
	end
end

function DLUHQ_KeyBind()
	ToggleDLUHQ();
end

-- Set constants
BINDING_HEADER_DLUHQ = addonName;
BINDING_NAME_BINDING_DLUHQ = "Toggle DLUHQ";